1. jacent

    OP jacent Member
    Newcomer

    Joined:
    May 10, 2007
    Messages:
    13
    Country:
    United States
    I can't install priiloader on my wii mini I get a error saying ios 36 isn't ES_Identifed patched: error -1017
    I just installed SinpleIOSPatcher - Wii Mini Edition.
    How to fix?
    Please
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - priiloader, install, Problem